Bug 573454 - [abrt] crash detected in jokosher-1.0-0.8.20091128bzr.fc12
Summary: [abrt] crash detected in jokosher-1.0-0.8.20091128bzr.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jokosher
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christopher Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:57c2778a
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-14 22:15 UTC by severnsn
Modified: 2010-05-10 23:51 UTC (History)
1 user (show)

Fixed In Version: jokosher-1.0-0.11.20100503bzr.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 17:07:06 UTC


Attachments (Terms of Use)
File: backtrace (463 bytes, text/plain)
2010-03-14 22:15 UTC, severnsn
no flags Details

Description severnsn 2010-03-14 22:15:54 UTC
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/jokosher 
component: jokosher
executable: /usr/bin/jokosher
kernel: 2.6.31.5-127.fc12.i686.PAE
package: jokosher-1.0-0.8.20091128bzr.fc12
uuid: 57c2778a

Comment 1 severnsn 2010-03-14 22:15:55 UTC
Created attachment 400050 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-03 15:35:20 UTC
jokosher-1.0-0.12.20100503bzr.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/jokosher-1.0-0.12.20100503bzr.fc12

Comment 3 Fedora Update System 2010-05-03 15:35:44 UTC
jokosher-1.0-0.11.20100503bzr.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/jokosher-1.0-0.11.20100503bzr.fc13

Comment 4 Fedora Update System 2010-05-04 06:08:39 UTC
jokosher-1.0-0.11.20100503bzr.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jokosher'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/jokosher-1.0-0.11.20100503bzr.fc13

Comment 5 Fedora Update System 2010-05-04 06:09:10 UTC
jokosher-1.0-0.12.20100503bzr.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jokosher'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/jokosher-1.0-0.12.20100503bzr.fc12

Comment 6 Fedora Update System 2010-05-10 17:06:46 UTC
jokosher-1.0-0.12.20100503bzr.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-05-10 23:51:29 UTC
jokosher-1.0-0.11.20100503bzr.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.